#body-gallery-page{
    padding-top: 1px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 300;
    background-color: #731C47;
    color: white;
}


/* --------------------- Header Section --------------------- */
#body-gallery-page header{
    text-align: center;
}

#body-gallery-page header img{
    margin-top: 50px;
}

#gallery-header-section hr{
    width: 300px;
    background-color: white;
    text-align: center;;
    opacity: 0.5;
}

#gallery-header-section .gallery-section__text-box h1{
    color: #ffde7d;
    margin-top: 20px;
    font-weight: lighter;
}

#gallery-header-section .gallery-section__btn-box{
    margin-top: 40px;
    margin-bottom: 40px;
}

#gallery-header-section .gallery-header-section__btn-box--link{
    background-color: transparent;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 17px 30px ;
    border-radius: 25px;
    border: 1px solid #eeeeee;
    margin: 0 7px 11px 7px;
}

.gallery-header-section__btn-box--link:hover{
    background-color: rgb(128, 128, 128, 0.5);
    font-weight: bolder;
}


/* ---------------------- Gallery Box ---------------------- */
#gallery-section .gallery-section__gallery-box{
    padding: 0px 10px 0px 10px;
}


/* ---------------------- Footer ---------------------- */
#body-gallery-page footer{
    text-align: center;
}

#body-gallery-page footer hr{
    width: 400px;
    background-color: white;
    text-align: center;;
    opacity: 0.5;
}